Subject: Volunteers for SF Open House - 10/30
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 15:12:57 -0800 (PST)

Hi All,

If you are available to help us out tomorrow evening (Tuesday, October 30) 
at the Open House in downtown San Francisco, we'd be very appreciative.

We've had a few volunteers, but would like to have more current students 
present to answer questions for the prospectives. We're expecting a fairly 
large crowd in San Francisco and the more students that are there, the 
stronger the program will look to them.

The Agenda for the evening runs from 6:30 - 8:30 PM. The event is at the 
Palace Hotel in San Francisco (at Market and New Montgomery).

I hope you will be able to be there and help us market the program.  Please 
let me know if you can attend or not.

Thank you!
Meg